Operational Defect Database

BugZero found this defect 396 days ago.

| A8BF35FC

Clients using an older version of the AnyConnect client may not be able to successfully perform Duo multi-factor authentication. This can be resolved by updating the AnyConnect client to 4.10.05085 or higher.

Last update date:

5/23/2023

Affected products:

Meraki MX Security & SD-WAN

Affected releases:

18.107.9

18.107.7

18.107.10

18.107.8

18.107.2

Fixed releases:

No fixed releases provided.

Description:

Clients using an older version of the AnyConnect client may not be able to successfully perform Duo multi-factor authentication. This can be resolved by updating the AnyConnect client to 4.10.05085 or higher.

Additional Resources / Links

Share:

BugZero® Risk Score

What's this?

Coming soon

Status

Known

Learn More

Search:

...